A- A A+
Расширение для Joomla! - Admin Tools

Проверенный временем компонент Admin Tools верой и правдой служил нам при обновлении Joomla! 1.5. И в версии 1,7 он остается таким же простым, удобным и бесплатным.

Карточка расширения Admin Tools:

Дополнительная информация

Тип расширения: Компонент, Модуль, Плагин
Версия: 2.6.0
Совместимость: 1.5, 2.5 и 3.x

Текстовое описание урока

Предисловие

После прошлого урока по автоматическому обновлению Joomla! 1.7, посыпалось куча вопросов, по поводу того, что появляется ошибка доступа к сайту, с которого происходит обновление. А именно, 501-я ошибка, из-за слишком долгого времени обращения к сайту (более 30 секунд). В результате обновление автоматически прекращается.

В упомянутом уроке мы обновлялись с помощью плагина Update Checker.

Действительно, такое возможно из-за слабого Интернет-соединения.

Давайте вернемся к нашему старому, доброму компоненту Admin Tools, и будем обновляться абсолютно без проблем.

Шаг 1. Установка компонента Admin Tools

Традиционная установка - РАСШИРЕНИЯ => МЕНЕДЖЕР РАСШИРЕНИЙ => Загрузить файл пакета.

Таким же способом, устанавливаем русификатор данного расширения.

В меню КОМПОНЕНТЫ появляется пункт Admin Tools.

Установка компонента Admin Tools

Шаг 2. Обновление Joomla! с помощью Admin Tools

В главном окне Admin Tools слева мы видим сообщения о новой версии Joomla! и самого компонента.

Сообщение о новой версии Joomla

Нажимаем на пиктограмму об обновлении Joomla! и попадаем в раздел Обновить Joomla!

Обновить Joomla

Выбираем кнопку Повысить версию до ... и начнется обновление системы.

Пользуйтесь на здоровье.

 

Комментарии  

#2 0 Андрей 04.06.2012 19:07
Цитирую dabat:
Текущая версия 1.7.0
требует обновление компонента!!!
Так как:Установленная версия 2.1.14
Последняя версия 2.2.6
после обновления, сообщает:Установлено component Успешно
Но после этого при попытке зайти а Admin Tools следующие:500 - Обнаружена ошибка.
Joomla! 1.6.x/1.7.x is not supported by this version of Admin Tools. Please read our release announcement.

Удалите Admin Tools, скачайте его у меня на сайте, установите заново и обновите Admin Tools при помощи самой себя
Цитировать
#1 0 dabat 04.06.2012 17:12
Текущая версия 1.7.0
требует обновление компонента!!!
Так как:Установленн ая версия 2.1.14
Последняя версия 2.2.6
после обновления, сообщает:Устано влено component Успешно
Но после этого при попытке зайти а Admin Tools следующие:500 - Обнаружена ошибка.
Joomla! 1.6.x/1.7.x is not supported by this version of Admin Tools. Please read our release announcement.
Цитировать

Добавить комментарий

Защитный код Обновить

Если заметили ошибку, выделите фрагмент текста и нажмите Ctrl+Enter

МОЙ TELEGRAM-КАНАЛ

ПОДПИСАТЬСЯ!


Перенос на хостинг

Перенос на хостинг

Бесплатный видео-курс по переносу готового сайта на одну из лучших хостинг-площадок РУнета.

Смотреть (бесплатно)

Бессмертный сайт

Бессмертный сайт

2 урока, 16 минут, и Ваш сайт - БЕССМЕРТНЫЙ!

Узнать подробности!